<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/title_bar_with_back_btn"
    android:layout_width="match_parent"
    android:layout_height="@dimen/action_bar_height"
    android:orientation="horizontal"
    android:background="@drawable/titlebar_bg">

    <LinearLayout
        android:id="@+id/title_bar_back_layout"
        android:layout_width="70dp"
        android:layout_height="match_parent"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="12dp">

        <ImageView
            android:layout_width="32dp"
            android:layout_height="32dp"
            android:src="@drawable/bottom_back_selector" />

    </LinearLayout>

    <TextView
        android:id="@+id/title_bar_middle_txt"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:singleLine="true"
        android:gravity="center"
        android:paddingLeft="10dp"
        android:paddingRight="10dp"
        android:textColor="@color/white"
        android:textSize="@dimen/action_bar_title_large_text_size" />

    <LinearLayout
        android:id="@+id/title_bar_option_layout"
        android:layout_width="70dp"
        android:layout_height="match_parent"
        android:gravity="center_vertical|right"
        android:orientation="horizontal"
        android:paddingRight="12dp">

        <ImageView
            android:layout_width="32dp"
            android:layout_height="32dp"
            android:src="@drawable/option" />

    </LinearLayout>

</LinearLayout>